{
  "Id": "ManicTime.DocumentTracker.Acrobat",
  "Version": "2025.3.9.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Acrobat.dll",
  "Name": "Document timeline: Adobe Acrobat",
  "Description": "Get document data from Adobe Acrobat and display it on Document timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}